
Base Distribution - Task # 47555

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Mattias Nilsson Category:
Created: 2013-04-24 Assigned To: Mattias Nilsson
Updated: 2014-11-02 Due date:
Subject: The deletePageDialog delete button do not match rest of the UI
Description

The deletePageDialog delete button do not match rest of the UI because of the usage of icons and icon colors.

Associated revisions
Revision 6dc89bb3 - 2013-04-26 12:52 - Mattias Nilsson

[BUGFIX] Fix icon on delete page dialog's delete button

Removes unnecessary classes from the delete button to match
the rest of the modal buttons in the backend UI.

Change-Id: I988127d91cd1ffe34062cdf200402cdae37dfc55
Fixes: #47555

History
#1 - 2013-04-24 16:17 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20135

#2 - 2013-04-24 16:19 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20135

#3 - 2013-04-26 12:51 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20135

#4 - 2013-04-26 12:52 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20135

#5 - 2013-04-30 13:36 - Mattias Nilsson
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6dc89bb33d90679d4e4d0372e7294951dd01d9d9.

#6 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
- Remaining (hours) set to 0.0
